Subject: Out of Office August 29-31 - Key Contacts
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Aug 2000 03:42:00 -0700 (PDT)

I will be in Dallas from Tuesday, August 29 through Thursday, August 31 at an 
offsite session hosted by Rick Causey to review the SAP implementation and 
next steps.  The linkage of Unify and our Global Databases to SAP is a 
critical one, and decisions around next steps can impact these operating 
systems and our processes.  Therefore, Rick has asked that I attend.  Patti 
Thompson, my assistant (x39106), has telephone numbers where I can be reached 
if needed.  In my absence, please contact the following persons in Houston 
with questions.  Peggy Hedstrom is the appropriate contact in Calgary.  

 Natural Gas Operations  Steve Jackson   x37070
 Power Operations   Stacey White  x31870
 
 DPR      Mike Moscoso  x35242
 MPR      David Maxwell  x36983

I will be back in the office on Friday, September 1.